Subject: Re: More Porcelains?

From: "Ameer Armaly" <[email-masked]>
Date: Mon, 26 Sep 2005 20:57:33 -0400

----- Original Message ----- 
From: "Junio C Hamano" <[email-masked]>
To: <[email-masked]>
Cc: "Nick Hengeveld" <[email-masked]>
Sent: Monday, September 26, 2005 8:43 PM
Subject: More Porcelains?

> Nick Hengeveld <[email-masked]> writes:
>
>> Good point - use of environment variables is more consistent.  Use of
>> command-line arguments is a bit more convenient in my case since I'm
>> driving the transfer from a perl script, but I suppose consistency is
>> more important...
>
> Now you made me curious.
>
> How many of you are working on your own Porcelains, announced or
> unannounced?  I know about Cogito and StGIT ;-).  In a distant
> past I have heard of something called JIT but I think it is now
> defunct.  Matthias Urlichs said he is doing something with
> Python.  Anybody else?
>
I am seriously looking at putting one together in the D language 
(http://www.digitalmars.com/d) <plug>, though it doesn't actually do 
anything as of yet, since I have to balance classes along with it.
>
> -
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html